#ifndef PSVP_H
#define PSVP_H

#include "sysdef.h"

typedef struct
{
    uint32 dwProjectID; // 项目编号
    uint32 dwBtsID;     // 基站编号
} VP_PARAM_T;

// 供外部使用的接口
void ps_vp_set_param(uint32 dwProjectID, uint32 dwBtsID);
uint8 ps_up_vp_in(uint8 *pbyData, uint8 bySource, uint16 wLen);

#endif
